Subject: Re: Job | Tech Support Remote Screening
From: AAYUSH TRIPATHI <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 21:57:38 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9439 Applicants

View All

AAYUSH TRIPATHI
I am a mechanical engineer I have completed my graduation with 7.0 cgpa from Rgpv university. I want to work with the organization from where I take the knowledge and learn more for growth in my future. Work as Maintenance Executive Engineer

Shortlist

Reject

Current Designation Executive Engineer
Current Company JBM Group
Notice Period 1 Months
Previous Designation Customer Service Associate And supporting Team leader
Previous Company Karvy Data Management

Contact Details
Mobile:

Exp
2 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gwalior
Education
B.Tech/B.E.
ips college of technology and management
Key Skills
Solid Works, AutoCAD, CATIA, Unigraphics NX, SAP PM, Plant Maintenance, Mechanical Maintenance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem